Subject: Re: [lojban] Re: lujvo

From: Pierre Abbat <[email-masked]>
Date: Tue, 13 Jun 2000 20:10:04 -0400

On Tue, 13 Jun 2000, Invent Yourself wrote:
>On Tue, 13 Jun 2000, Robin Lee Powell wrote:
>
>
>> I think I maybe just misunderstand lo. To me, 'lo cevni' sounds like
>> the English phrase 'the One True God(s)', which has a _huge_ mess of
>> underlying assumptions, many of which ignore the beliefs of 2/3s or so
>> of the planet, at least, depending on which god you're reffering to.
>> 
>> Any set of unexamined assumptions that denigrate that many people
>> offends me (a lot of the assumptions westerners make about fat people
>> and health issues related to that, for example), but the fact that it's
>> about religion may make it more touchy. Or maybe it's just because
>> no-one ever stopped me in the street to scream "All fat people are going
>> to die of heart attacks!", whereas having strangers yell at me that
>> "Jesus said, "I am the way, the truth and the light!"" has happened so
>> often as to be almost commonplace.
>
>
>If a Christian really believes there is only one True God, it behooves
>them to use "lo" to indicate their absolute belief. It is not a relative,
>questionable point of debate for them. The fact that you don't happen to
>agree is irrelevant to them.

"Lo cevni" could equally well mean "the god", "the gods", or "a god", as long
as the beings referred to are gods. "Lo pa cevni" implies that there is only
one god; I would take the phrase as equivalent to "la Jegvon", but there are
other religions that assert that there is one god, who is someone else (such as
Aten).

phma